/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Format.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Format/Generic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Language.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Language/Afar.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Language/Amharic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Language/Arabic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Language/Austrian.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Language/Brazilian.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Language/Bulgarian.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Language/Chinese.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Language/Chinese_GB.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Language/Czech.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Language/Danish.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Language/Dutch.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Language/English.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Language/Finnish.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Language/French.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Language/Gedeo.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Language/German.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Language/Greek.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Language/Hungarian.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Language/Icelandic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Language/Italian.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Language/Norwegian.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Language/Occitan.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Language/Oromo.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Language/Portuguese.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Language/Romanian.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Language/Russian.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Language/Russian_cp1251.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Language/Russian_koi8r.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Language/Sidama.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Language/Somali.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Language/Spanish.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Language/Swedish.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Language/Tigrinya.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Language/TigrinyaEritrean.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Language/TigrinyaEthiopian.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Language/Turkish.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Parse.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Time/Zone.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/TimeDate.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Format.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Format::Generic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Language.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Language::Afar.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Language::Amharic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Language::Arabic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Language::Austrian.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Language::Brazilian.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Language::Bulgarian.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Language::Chinese.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Language::Chinese_GB.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Language::Czech.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Language::Danish.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Language::Dutch.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Language::English.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Language::Finnish.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Language::French.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Language::Gedeo.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Language::German.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Language::Greek.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Language::Hungarian.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Language::Icelandic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Language::Italian.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Language::Norwegian.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Language::Occitan.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Language::Oromo.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Language::Portuguese.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Language::Romanian.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Language::Russian.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Language::Russian_cp1251.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Language::Russian_koi8r.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Language::Sidama.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Language::Somali.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Language::Spanish.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Language::Swedish.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Language::Tigrinya.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Language::TigrinyaEritrean.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Language::TigrinyaEthiopian.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Language::Turkish.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Parse.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Time::Zone.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/TimeDate.3
